Get Radio Station List for Country

Returns the list of stations along with metadata for a given country (2-letter code). Station social-media counts come from a LEFT JOIN and may be null.

Query Parameters
  • code2
    Type: string
    min length:  
    2
    max length:  
    2

    ISO 3166-1 alpha-2 country code (2 letters, e.g. 'US', 'BR', 'GB').

Responses
  • application/json
Request Example for get/api/radio/station-list
curl https://api.chartmetric.com/api/radio/station-list \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "obj": [
    {
      "id": 214403,
      "name": "KBIG 104.3 MYfm",
      "genre": "Hot AC",
      "frequency": "104.3",
      "market": "Los Angeles",
      "broadcast_area": "Los Angeles",
      "country": "United States",
      "station_state": "CA",
      "image_url": "https://storage.googleapis.com/cm-app-assets/radio-images/2627_KBIG_FM.png",
      "aqh": 65700,
      "platform": "Terrestrial",
      "facebook_followers": null,
      "facebook_likes": null,
      "instagram_followers": 33094,
      "twitter_followers": 27228,
      "wikipedia_views": 44
    }
  ]
}